package com.ejie.y42b.model;

/**
 * 
 *  
 *
 */
public class Y42bFormAccionesMasivas {
	private String idEnvio = "";

	/**
	 * @return the idEnvio
	 */
	public String getIdEnvio() {
		return this.idEnvio;
	}

	/**
	 * @param idEnvio
	 *            the idEnvio to set
	 */
	public void setIdEnvio(String idEnvio) {
		this.idEnvio = idEnvio;
	}

}
